@charset "utf-8";

/*===========================================================
	メインビジュアル
===========================================================*/

#main-visual .layer {
	background-image: url("../images/mechanism/mechanism_top-2.jpg");
}

/*========== オープニング動作用のレイヤー ==========*/

#main-visual .opening {
	position: absolute;
	top: 0;
	right: 0;
	width: 100%;
	height: 100%;
	background: url("../images/mechanism/mechanism_top-1.jpg") no-repeat center center;
	background-size: cover;
}

/*===========================================================
	メインコンテンツ
===========================================================*/

#main_header img {
	width: 315px;
}

#main_header p {
	position: absolute;
	top: -15px;
	left: calc(50% + 120px);
	font-weight: bold;
	text-align: left;
}

/*===========================================================
	3サイクルメカニズム
===========================================================*/

section#mechanism {
	
}

#mechanism_text {
	padding-bottom: 3em;
	background: url("../images/mechanism/mechanism_image03.png") no-repeat bottom right;
	background-size: 40%;
	font-size: 1.4rem;
}

#mechanism_text p {
	margin-bottom: 2em;
}

#mechanism_text strong {
	font-weight: normal;
	font-size: 1.61rem;
}

#mechanism_text strong.color_red {
	color: #c30d23;
}

/*===========================================================
	シリコーンの反発力～
===========================================================*/

section#experiment {
	margin-top: 100px;
	margin-left: 8%;
}

section#experiment h3 {
	margin-right: 7.179%;
	margin-bottom: 10px;
	position: relative;
	text-align: right;
	font-size: 2.59em;
	font-weight: bold;
	line-height: 1.4em;
}

section#experiment h3 span {
	color: #e83828;
	display: block;
	font-size: 1.8rem;
	line-height: 2em;
	font-weight: bold;
}

section#experiment h3::after {
	margin-left: 25px;
	content: "";
	width: 171.7px;
	height: 14px;
	position: absolute;
	top: 30%;
	left: 100%;
	background: url("../images/page_h3_bg.png") center top no-repeat;
	background-size: cover;
}

section#experiment .exp_wrapper01 {
	position: relative;
}

section#experiment .exp_wrapper01 img {
	max-width: 820px;
}

.exp_wrapper01 h4 {
	position: absolute;
	color: #40220f;
	font-size: 1.96rem;
	line-height: 1.4em;
	font-weight: bold;
	z-index: 10;
}

.exp_wrapper01 .backimage {
	content: "";
	display: block;
	width: 91px;
	height: 91px;
	position: absolute;
	top: -30px;
	left: -30px;
	background: url("../images/mechanism/experiment_h4_bg.png") center center no-repeat;
	background-size: cover;
	box-shadow: 4px 4px 4px 0 rgba(27,33,20,0.4);
	z-index: 1;
}

section#experiment .exp_wrapper02 {
	margin-top: 60px;
}

section#experiment .exp_wrapper02 img {
	max-width: 807px;
}

section#experiment .sp_experiment {
	display: none;
}

/*===========================================================
	ギアの構造
===========================================================*/

section#structure {
	margin: 0 auto;
	max-width: 888px;
	margin-top: 100px;
}

section#structure h3 {
	color: #40220f;
	font-size: 2em;
	font-weight: bold;
}

section#structure iframe {
	margin-top: 50px;
	width: 100%;
}

@media print, screen and (max-width:750px) {

	/*===========================================================
		メインビジュアル
	===========================================================*/

	#main-visual .layer {
		background-image: url("../images/mechanism/sp_mechanism_top.jpg");
	}

	/*========== オープニング動作用のレイヤー ==========*/

	#main-visual .opening {
		display: none;
	}

	/*===========================================================
		メインコンテンツ
	===========================================================*/

	#main_header img {
		margin-top: -38px;
		width: 190px;
	}

	#main_header p {
		margin-top: 40px;
		position: relative;
		top: auto;
		left: auto;
		font-size: 1.6rem;
		text-align: center;
		line-height: 2.333em;
	}

	/*===========================================================
		3サイクルメカニズム
	===========================================================*/

	section#mechanism {
	}

	section#mechanism img {
		margin-top: 90px;
		padding: 0 26px;
	}

	#mechanism_text {
		margin: 60px 38px 0;
		padding-bottom: 0;
		background: url("../images/mechanism/mechanism_image03.png") no-repeat top 24.96em right;
		background-size: auto 100px;
		font-size: 1.3rem;
		line-height: 1.92em;
	}

	#mechanism_text p + p {
		margin-top: 120px;
	}

	#mechanism_text strong {
		font-size: 1.5rem;
	}

	/*===========================================================
		シリコーンの反発力～
	===========================================================*/

	section#experiment {
		margin-top: 180px;
		margin-left: 0;
	}

	section#experiment h3 {
		margin: 0 auto;
		text-align: center;
		font-size: 1.8rem;
		line-height: 1.714em;
	}

	section#experiment h3 span {
		display: none;
	}

	section#experiment h3::after {
		display: none;
	}

	section#experiment .exp_wrapper01 {
		display: none;
	}

	section#experiment .exp_wrapper02 {
		display: none;
	}

	section#experiment .sp_experiment {
		display: block;
		margin-top: 30px;
	}

	.sp_experiment h4 {
		margin: 0 60px;
		padding-top: 22px;
		border-top: solid 1px #231815;
		color: #595757;
		font-size: 1.3rem;
		font-weight: bold;
		text-align: center;
	}

	.sp_experiment p.h4_sub {
		margin: 10px auto 0;
		color: #C30D23;
		font-size: 0.9rem;
		font-weight: bold;
		text-align: center;
		line-height: 1em;
	}

	.sp_experiment p {
		margin-left: 25px;
		margin-right: 25px;
		color: #595757;
		font-size: 1.3rem;
		text-align: center;
		line-height: 1.92em;
	}

	.sp_experiment .sp_exp_image01 {
		margin: 60px auto;
	}

	.sp_experiment .sp_exp_image02 {
		margin: 90px auto 30px;
	}

	/*===========================================================
		ギアの構造
	===========================================================*/

	section#structure {
		margin: 120px auto 0;
		max-width: initial;
	}

	section#structure h3 {
		color: #231815;
		font-size: 1.8rem;
		font-weight: bold;
		text-align: center;
	}

	section#structure iframe {
		margin-top: calc(-56.25% + 30px);
		padding-top: 56.25%;
		width: 100%;
	}

}